.mat-expansion-panel-header {
  border: 1px solid darkblue;
  background-color: #283593 !important;
  padding: 2px 10px;
  cursor: pointer; /* Pointer/hand icon */
  margin-bottom: 10px;
  margin-right: 10px;
  margin-left: 10px;
}
.mat-expansion-panel-header-title {
  color: white
}

/* Add a background color on hover */
.mat-expansion-panel-header:hover {
  background-color: darkblue !important;
}

.mat-expansion-panel-header:active {
  background-color: darkblue !important;
}

mat-sidenav-container{
  display:flex;
  height: 100vh;
}

mat-sidenav {
  flex: 0 0 auto;
  width: 300px;
  overflow: auto;
}

mat-sidenav-content {
  flex: 1;
  overflow: auto;
  padding: 16px;
}
